<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>barwa-ui</artifactId>
        <groupId>com.progressoft.quantum.barwa</groupId>
        <version>1.0-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <packaging>pom</packaging>
    <modules>
        <module>barwa-smpp</module>
        <module>barwa-sms-notification-service</module>
    </modules>

    <artifactId>plugins</artifactId>
    <dependencies>
        <dependency>
            <groupId>com.progressoft.quantum.core</groupId>
            <artifactId>mpay-ui-core</artifactId>
            <version>${core.version}</version>
        </dependency>
    </dependencies>

</project>